﻿@charset "utf-8";
#actualites
{
	
	position:relative;	
    position: relative;
    margin: 0 auto;
    height:auto;
	width:1300px;
	text-align: center;
}
#actualites h2
{
	text-transform: uppercase;
	font-family: Montserrat-Bold;
	font-size: 40px;
	color: #444342;
	font-weight: bold;
	margin-bottom:5%;
}
#actualites .testimonial{
    text-align: center;
    margin: 0 15px;
}
/*#actualites .testimonial::after {
    content: "";
    position: absolute;
    border-top: 10px solid #c1c1c1;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    bottom: 34px;
    left: 49%;
}
#actualites .testimonial:hover:after {
    content: "";
    position: absolute;
    border-top: 10px solid blue;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    bottom: 34px;
    left: 49%;
}*/
#actualites .testimonial p{
    font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #444342;
}
#actualites .testimonial p.date{
    font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	color: #8b8b8b;
}
#actualites .testimonial .description:after{
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #73438f;
    margin: 0 auto;
    position: absolute;
    bottom: -5px;
    left: 0;
    right: 0;
}
#actualites .testimonial .pic{
    width: 100% !important;
    height: auto !important;
    /*! border-radius: 50%; */
    overflow: hidden;
    /*! margin: 10px auto; */
	
	background-color: transparent;
	/*! padding: 4%; */
	box-shadow:none !important;
}
/***hover pic******/
/*#actualites .testimonial .pic:hover{
    width: 100px;
    height: 100px;
    border-radius: 50%;
    overflow: hidden;
    margin: 10px auto;
	
	background-color: blue;
	padding: 4%;
	cursor:pointer;
	transition:background 0.6s linear;
}*/
#actualites .testimonial .pic img{
    width: auto !important;
    height: auto;
	border-radius:90% !important;
	
}
#actualites .testimonial .title{
    font-size: 22px;
    font-weight: bold;
    color: #333;
    margin: 20 0 10px 0;
    font-family: Montserrat-Bold;
    min-height: 80px;
}
#actualites .testimonial .title a{
    font-size: 22px;
    font-weight: bold;
    color: #333;
    font-family: Montserrat-Bold;
}
#actualites .testimonial .title a:hover{
    font-size: 22px;
    font-weight: bold;
    color: #ef7f00;
    font-family: Montserrat-Bold;
	transition: all 0.5s ease 0s;
	text-decoration:none;
}
#actualites  .ttactualite{
   float:right;
   text-align:right;
   color:orange;
   margin-right:20px;
   margin-bottom:20px;
   font-family: 'Montserrat', sans-serif;
   font-size:16px;
}
/*#actualites  .ttactualite::before{
    
	content:url(./../../PublishingImages/refonte_iam/fr/icones/actualites/arrow-right-actu.png);
   
    font-weight: bold;
	padding-right:5px;
}
*/
#actualites  .ttactualite a{   
	
	background-image:url(../../../../PublishingImages/refonte_iam/fr/icones/actualites/arrow-right-actu.png);
	background-repeat:no-repeat;
	background-position:left 5px;   
    font-weight: bold;
	padding-left:15px;
	color:#fa751e;
}
#actualites  .ttactualite a:hover{   
text-decoration:none;
color:#e05f0b;
transition: all 0.5s ease 0s;
}
#actualites .owl-theme .owl-controls{
    margin-top: 30px;
}
#actualites .owl-theme .owl-controls .owl-page span{
    background: #ccc;
    opacity: 1;
    transition: all 0.4s ease 0s;
}
#actualites .owl-theme .owl-controls .owl-page.active span,
#actualites .owl-theme .owl-controls.clickable .owl-page:hover span{
    background: #73438f;
}

@media only screen and (max-width: 768px)
{
 #actualites .testimonial {
    text-align: center;
    margin: 0 15px;
    max-height:auto;
}

}

